Stuck in Jailbreak Hell, What happened to Installer ?

Discussion in 'iPod touch' started by webquacks, Mar 16, 2008.

  1. webquacks

    webquacks New Member

    Joined:
    Jan 7, 2008
    Messages:
    4
    Likes Received:
    0
    Ok, so I had to start over.... I went back to 1.1.1 because trying to jailbreak to anything else became way too frustrating. Kudos to all the talented hackers but, your step by step instructions suck from most of you, so many different links to do this first or whatever, it is a mess... I blame apple for this so don't flame me too much.

    Now that I rebroke 1.1.1 & updated all the repos I can't get anything reinstalled back appwise because all the installers now require 1.1.3 or whatever versions...

    Can somebody please advise a solution to to be able to reinstall apollo, catagories & dozens of other apps & toys that won't say..oh you need 1.1.3 or whatever firmware now?

    I can't be alone over this....

    I appreciate all the hard work making all these things happen but, installer has become disorganized & practically useless if you feel the need to stick with 1.1.1 for awhile longer.

    Thanks,

    Iscrewed
  2. webquacks

    webquacks New Member

    Joined:
    Jan 7, 2008
    Messages:
    4
    Likes Received:
    0
    Could somebody perhaps provide a repo source update by firmware version?

    Thanks a bunch.

Share This Page